Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
print_to_arg Struct Reference

## Data Fields
VALUE(* | iter )(VALUE recv, VALUE str)
VALUE | output

## Detailed Description

Definition at line 834 of file vm_backtrace.c.

## Field Documentation

## ◆ iter

VALUE(* print_to_arg::iter) (VALUE recv, VALUE str)

Definition at line 835 of file vm_backtrace.c.

## ◆ output

VALUE print_to_arg::output

Definition at line 836 of file vm_backtrace.c.

The documentation for this struct was generated from the following file:

- vm_backtrace.c